/* GENERAL */

html {
  background: #E9E9E9;
  overflow-x: hidden;
  width: 100%;
  height: 100%;
  overflow: scroll;
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
  overflow-y: auto;
  color: #333;
  font: 16px/1.7 "Roboto-Light", sans-serif;
  -webkit-font-smoothing: antialiased;
}

.container {
  position: relative;
  max-width: 1140px;
  margin: 0 auto;
}

.container:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "\0020";
}

.container.half { width: 30%; }

.container.page {
  background: #fff;
  padding: 20px 20px 20px 20px;  
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.container.page hr{
  height: 1px;
  border-bottom: dotted 1px #ccc;
  margin: 5px 0 16px 0
}
  
.mainbar { 
  display: inline-block;
  width: 79%;
}

.sidebar { 
  display: inline-block;
  width: 20%;
  vertical-align: top;
}
  
.mainbar.fullwidth { 
  width: 100%;
}
  
.mainbar.left { 
  margin-right: 8px;
}
  
.mainbar.right { 
  margin-left: 8px;
}


header {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height: auto;
  background: #2c588f url('../img/layout/section.png') repeat; 
  z-index:1000;
  padding: 0 10px 0 10px;
  -webkit-box-shadow: 0 0 8px 0 #222;
  -moz-box-shadow: 0 0 8px 0 #222;
  box-shadow: 0 0 8px 0 #222;
}



@keyframes shake {
    0% { transform: rotate(0deg); }
   80% { transform: rotate(0deg); }
   85% { transform: rotate(7deg); }
   95% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}

@keyframes reminder {
    0% { transform: rotate(0deg); }
   80% { transform: rotate(0deg); }
   85% { transform: rotate(5deg); }
   95% { transform: rotate(-3deg); }
  100% { transform: rotate(0deg); }
}

@keyframes pulse {
	0% { transform: scale(1); }
	30% { transform: scale(1); }
	40% { transform: scale(1.02); }
	50% { transform: scale(1); }
	60% { transform: scale(1); }
	70% { transform: scale(1.01); }
	80% { transform: scale(1); }
	100% { transform: scale(1); }
}

@keyframes notify {
	0% { transform: scale(1); }
	30% { transform: scale(1); }
	40% { transform: scale(1.18); }
	50% { transform: scale(1); }
	60% { transform: scale(1); }
	70% { transform: scale(1.09); }
	80% { transform: scale(1); }
	100% { transform: scale(1); }
}

@keyframes blink-animation { to { visibility: hidden; }}
@-webkit-keyframes blink-animation { to { visibility: hidden; }}


.shake { display: inline-block; animation: shake 1s infinite; }
.reminder { display: inline-block; animation: reminder 2s infinite; }
.pulse { animation: pulse 3s infinite; }
.pulse.once { animation: pulse 3s; }
.notify { animation: notify 4s infinite; }
.shake:hover, .reminder:hover, .pulse:hover  { animation: none; }

.navbar {
  position: relative; 
  margin: 0 auto;  
  max-width: 1140px;
}

.logo { 
  float: left; 
  background-image: url('../img/layout/logo.png');
  width: 150px; 
  height: 50px;
  margin: 8px 0 5px 0; 
  transition: 0.3s ease-in-out;
}

.logo:hover { transition: 0.2s; transform: scale(1.04); }


/*  Navigation  --------------------------------*/

.navigation {
  display: inline-block;
  float: right;
  margin: 22px 0 10px 0;
}
    
.navigation li { position: relative; float: left; }

.navigation a { 
  position: relative;
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
  padding: 4px 8px 0 8px; 
  transition: 0.3s ease-in-out;
}

.navigation a.yellow {
  color: #fff;
  background: #f5a02c;
  font-size: 18px;
  border-radius: 4px;
  margin: -2px 0 0 10px;
}

.navigation a.yellow:hover {  background: #DF8F1F; }

.navlink a { overflow: hidden; }

.navlink a span {
  color: #fff;
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.navlink a span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	font-weight: 700;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.navlink a:hover span,
.navlink a:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}

.mobile-navigation { display: none; }



/*** SECTION */

section {
  top:0;
  left:0;
  width:100%;
  height: auto;
  padding: 100px 0 30px 0;
}

section.maxi { padding: 50px 0 35px 0; }
section.mini { padding: 20px 0 20px 0; }
section.news { padding: 4px 0 2px 0; }

section h1 {
  font-family: "Roboto Bold", sans-serif;
  font-size: 36px;
  font-weight: 700;
  color: #222;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  padding: 6px 10px 4px 10px;
  margin: 30px 0 20px 0; 
}

section h2  {
  font-family: "Roboto Bold", sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 30px;
  padding: 10px 10px 6px 0;
}

section h3  {
  font-family: "Roboto Bold", sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;
  padding: 0 10px 6px 0;
}

section h3 span.dot  {
  display: inline-block;
  background: #A11E4D; 
  color: #fff;
  width: 24px; 
  height: 24px;
  border-radius: 50%;
  padding: 3px;
  text-align: center;
}

section h4  {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 40px;
}

section p  {
  font: 14px/1.7 "Roboto-Light", sans-serif;
  line-height: 24px;
}

section p a  { color: #A11E4D; font-weight: 600; }
section.news a, section.news b, section.news i { color: #eee; }

section p span  {
  font-size: 18px; 
  font-weight: 700;
  font-family: "Fira Sans", Helvetica, sans-serif;
}

section p.sub  { padding-left: 18px; margin-bottom: 0; }
section p.subtext.reduce  { margin: 8px 0 4px 0; }

#light-section {
  background-image: url("../img/layout/patterns/light.png");
  background-repeat: repeat;
  background-attachment: fixed; 
}
#light-section h2 { color: #333; }
#light-section p { color: #222; }


#dark-section  { 
  background: #222 url('../img/layout/section.png') repeat; 
  color: #fff; 
}

#blue-section  { 
  background: #10376E; 
  background: url('../img/layout/section.png') repeat; 
  background: url('../img/layout/section.png') repeat, linear-gradient(to right, #10376E, #2c588f 40%);
  color: #fff; 
}

#blue-section h1, #blue-section h2,
#blue-section h1, #blue-section h2 { color: #fff; }

#news-section  { background: #2c588f; color: #eee; }


/* BREDCRUMB */

.bredcrumb  { 
  color: #fff;
  padding: 60px 0 8px 0;
  margin-top: 40px;
}

.bredcrumb.cover  { 
  position: relative;
  background-size: cover;
  filter: grayscale(10%);
}

.bredcrumb.cover:before  { 
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.9);
  opacity: 0.8;
}

.bredcrumb .avatar { float: left; margin-top: -14px; }
.bredcrumb .avatar img { 
  display: block;
  width: 60px;
  height: 60px;
  border: solid 2px #fff;
  border-radius: 50%;
  margin: 8px 10px 0 0;
  clear: left;
}

.bredcrumb .hello { 
  font-size: 20px;
  margin: -10px 6px 0 6px;
  line-height: 26px;
}

.bredcrumb .step { 
  font-size: 14px;
  margin: 0 6px 0 6px; 
}

.bredcrumb a.logout i   { 
  font-size: 15px;
  font-weight: 700;
  color: #fff;
}

.bredcrumb.cover h1  { 
  clear: both;
  float: left;
  color: #fff;
  font-size: 20px;
  font-weight: 900;
  line-height: 22px;
  border-radius: 6px;
  border: solid 2px #fff;
  padding: 14px 8px 10px 8px;
  margin: -14px 0 10px 0;
}

.bredcrumb.cover h1 span  { 
  font-size: 18px;
  font-weight: 100;
  line-height: 26px;
}


/* MENU LINK */

.menu.link {
  display: inline-block;
  position: relative;
  background: #f8f9fa;
  color: #212529;
  width: 22%;
  height: 40px;
  text-align: center;
  border: solid 1px #d5d5d5;
  border-radius: 8px;
  padding: 12px 8px 8px 8px;
  margin: 0 2px 9px 0;
  box-shadow: 0 .15rem 1.75rem 0 rgba(33, 37, 41, .15);
}

.menu.link:hover { background: #fff; }

.menu.link i { font-size: 26px; margin-top: -7px; }
.menu.link span.title { display: block; font: normal 400 10px Roboto-Light; margin-top: -4px; }
.menu.link span.title.min { font-size: 8px; }

.menu.link span.notification { 
  display: block;
  position: absolute;
  font: normal 300 10px Roboto;
  color: #fff;
  width: 13px;
  height: 13px;
  line-height: 16px;
  border-radius: 50%;
  top: 6px;
  right: 3px;
  vertical-align: middle;
  padding: 2px;
}

.menu.link span.notification.red { background: #ec1c22; }
.menu.link span.notification.accent { background: #373450; }
.menu.link span.notification.black { background: #212529; }
.menu.link span.notification.small { font: normal 100 7px Roboto; line-height: 17px; }



/*  TABS */

.tabs {
  background: #fff;
  overflow: auto;
  white-space: nowrap;
  margin-bottom: 9px;  
  box-shadow: 0 .15rem 1.75rem 0 rgba(33, 37, 41, .15);
}


.tabs a { 
  display: inline-block;
  min-width: 100px;
  background: #fff;
  color: #222;
  text-align: left;
  font: normal 400 11px Roboto;
  padding: 6px 6px 2px 6px;
  border-top: 0;
  border-right: 0;
  border-left: solid 1px #eee;
  margin-right: -3px;
  cursor: pointer;
}

.tabs a.center { text-align: center; }
.tabs a.active { font: normal 900 12px Roboto; background: #eee; }
.tabs a.last { border-right: solid 1px #eee; }

.tabs a span { 
  float: right;
  text-align: center;
  font-size: 7px;
  min-width: 16px;
  border-radius: 3px;
  padding: 1px 2px 0 2px;
  margin: 0 0 0 4px;
}


/*  PATHS */

.paths {
  background: #fff;
  overflow: auto;
  white-space: nowrap;
  margin-bottom: 9px;  
  padding-left: 10px;
  box-shadow: 0 .15rem 1.75rem 0 rgba(33, 37, 41, .15);
}

.paths a { 
  display: inline-block;
  background: #fff;
  color: #222;
  text-align: left;
  font: normal 400 12px Roboto;
  padding: 6px 4px 2px 0;
}



/*  DROPDOWN */

.dropdown-menu {
  position: absolute;
}

.dropdown-menu > span {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.dropdown-menu > span,
.dropdown-menu > div {
  cursor: pointer;
  outline: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.dropdown-menu > div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
}

.dropdown-menu > span:focus ~ div {
  display: block;
}

.dropdown-menu > ul {
  position: absolute;
  z-index: 1;
  visibility: hidden;
  transition: all 0.2s ease-in-out; 
  opacity: 0; 
  right: 0;   
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.dropdown-menu > span:focus ~ ul {
  transition: 0.3s;
  visibility: visible;
  opacity: 1;
}

.sample-menu-style > ul {
  padding: 0;
  margin-top: 2px;
}

.sample-menu-style li {
  min-width: 60px;
  background: #fff;
  white-space: nowrap;
  cursor: pointer;
  border-bottom: 1px dotted #eee;
  padding: 14px 8px 4px 8px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.sample-menu-style li:not(:first-child) { border-top: none; }
.sample-menu-style li:hover { background: #eee; }
.sample-menu-style a { display:block; font-size: 11px; color: #555; }



/*  COUNTDOWN */

#countdown  {
  display: block;
  font-size: 50px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-top: -18px;
}

#remaining {  
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1px;
  margin-top: -18px;
}

.days { margin-left: 0px; }
.hours { margin-left: 40px; }
.minutes { margin-left: 45px; }
.seconds { margin-left: 35px; }



/*  COURSES */

.courses {  
  display: inline-block;
  width: 31.8%;
  background: #f5a02c;
  margin: 0 6px 12px 0;
  border: solid 4px #f5a02c;
  border-radius: 10px;
  box-shadow: 0 .15rem 1.75rem 0 rgba(33, 37, 41, .15);
}


.courses.full { display: block; width: 96%;  margin: 10px 0 6px 0; }

.courses img {  
  display: block;
  transition: transform .2s;
  width: 100%;
}

.courses:hover img {  
  transform: scale(1.05);
  transform-origin: 50% 50%;  
}

.courses div.overlay { 
  position:relative; 
  overflow: hidden; 
}
  
.courses div.overlay::after{
  content: "";
  background: rgba(0,0,0,0.1);
  position: absolute;
  display: block;
  width:100%;
  top:0;
  left:0;
  height:100%;
  transition: transform .4s;
}

.courses div.overlay:hover::after{
  content: "";
  transition: transform .4s;
}

.courses span {   
  display: block;  
  width: 100%;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  padding: 14px 0 6px 0;
}




/*  COURSE Details */

.course-image {
  border-radius: 6px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 10px;
}

.course-image.yellow { border: solid 8px #f5a02c; }

.course-image.bottomless { 
  margin-bottom: 0;
  border-bottom: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.course-image span {   
  display: block;
  color: #fff;
  background: #f5a02c;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -1px;
  padding-top: 10px;
}

.course-boxtitle {
  color: #fff;
  font-family: "Roboto-Bold", sans-serif;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  padding: 6px 10px 0 10px;
}

.course-boxtitle.yellow { background: #f5a02c; }
.course-boxtitle.blue { background: #2c588f; }
.course-boxtitle.borderless {   border-radius: 0; }

.course-boxtitle span {
  font-family: sans-serif;
  font-size: 12px;
  font-weight: 400;
  float: right;
}

.course-boxtitle span.valability {
  font-family: sans-serif;
  font-size: 11px;
  text-transform: lowercase;
  float: right;
  margin-top: 3px;
}

.course-boxinfo, .course-boxprice, .course-boxpack {
  background: #fff;
  font-family: "Roboto-Light", sans-serif;
  font-size: 11px;
  line-height: 16px;
  padding: 8px;
  border: solid 6px #fff;
  border-radius: 6px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 10px;
}

.course-boxinfo { line-height: 24px; }
.course-boxprice { line-height: 16px; }

.course-boxinfo span.big {
  font-family: "Roboto-Bold", sans-serif;
  font-size: 22px;
  font-weight: 600;
  font-weight: 900;
}

.course-boxinfo span.small {
  font-size: 12px;
  font-weight: 700;
}


.course-boxprice span {
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}

.course-boxinfo hr, .course-boxprice hr,
.course-trainer  hr , .course-boxevent hr, .course-boxpack hr {
  height: 1px;
  border-bottom: dotted 1px #ccc;
  margin: 1px 0 3px 0
  }
  
.course-boxpack hr.last { margin: 5px 0 20px 0 }

.course-boxinfo strong, .course-boxprice strong,
.course-boxpack strong  {
  font-family: "Roboto-Bold", sans-serif;
  font-size: 30px;
  font-weight: 700;
  color: #444;
}

.course-boxpack strong.right  {
  float: right;
  margin-bottom: 10px;
}



.course-trainer {
  background: #fff;
  overflow: auto;
  font-size: 15px;
  line-height: 24px;
  padding: 12px;
  border: solid 6px #f5a02c;
  margin-bottom: 10px;
}

.trainer-img img { 
  float: left;
  width: 50px;
  height: 50px;
  border: solid 1px #fff;
  border-radius: 50%;
  margin: 0 8px 4px 0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.trainer-text { 
  float: left; 
  font-size: 16px;
  margin-top: 6px;
}


/*  GALLERY */

.photo {  
  display: inline-block;
  width: 31%;
  margin: 0 7px 6px 0;
  border: solid 4px #f5a02c;
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.photo:nth-of-type(3n) { margin-right: 0; }



/*  ABOUT */

.about.active { transition: all 0.2s ease-in-out; }
.about.active:hover { transition: 0.1s; transform: perspective(0.1px) scale(1.02); }
.about.active span:hover { background: #DF8F1F; }


/*  LOCATIONS */

.locations {  
  display: inline-block;
  width: 30%;
  margin: 0 17px 26px 0;
  border: solid 6px #f5a02c;
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.locations span {   
  display: block;
  color: #fff;
  background: #f5a02c;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  padding-top: 10px;
}

.locations.mini {  
  width: 15%;
  margin: 0 3px 6px 0;
  border: solid 4px #f5a02c;
}

.locations.mini span {   
  display: block;
  font-size: 14px;
  font-weight: 700;
  padding-top: 6px;
}

.locations.active { transition: all 0.2s ease-in-out; }
.locations.active:hover { border: solid 4px #DF8F1F; transition: 0.1s; transform: perspective(0.1px) scale(1.02); }
.locations.active span:hover { background: #DF8F1F; }


/*  EVENTS */

.event {  
  display: inline-block;
  background: #fff;
  width: 31.3%;
  min-height: 270px;
  vertical-align: top;
  margin: 0 6px 18px 0;
  padding: 5px;
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.event img {   
  width: 100%;
  height: 160px;
  object-fit: cover;
}

.event .title {   
  display: block;
  color: #222;
  font-size: 14px;
  font-weight: 900;
  text-align: left;
  border-bottom: solid 1px #ccc;
  padding: 8px 4px 2px 4px;
}

.event .title span {   
  font-size: 18px;
  font-weight: 100;
}

.event .info {   
  display: block;
  color: #222;
  font-size: 11px;
  font-weight: 300;
  text-align: left;
  line-height: 18px;
  padding: 4px 4px 2px 4px;
}



/*  CALENDAR */


.calendar { 
  overflow: auto; 
  width: 47%;
  min-height: 70px;
  display: inline-block;
  background: #fff;
  border: solid 1px #ddd;
  border-radius: 6px;
  padding: 5px;
  margin: 0 3px 1px 0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.calendar.full {  width: 98%; }
.calendar.active { transition: all 0.2s ease-in-out; }
.calendar.active:hover { transition: 0.1s; transform: perspective(0.1px) scale(1.01); }
.calendar.inactive { transition: all 0.2s ease-in-out; }
.calendar.inactive:hover { transition: 0.1s; -webkit-filter: blur(2px); filter: blur(2px); }

.calendar .box { 
  float: left; 
  overflow: hidden;
  display: block;
  background: #eee;
  color: #222;
  width: 70px;
  height: 90px; 
  text-align: center;
  margin-right: 10px; 
 }

.calendar .date { 
  display: block;
  font-size: 30px;
  font-weight: 900;
 }
 
 div.month { 
  display: block;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: -10px; 
 }
 
 div.count { 
  color: #fff;
  font-size: 10px;
  font-weight: 400;
  border-radius: 3px;
  padding: 2px;
  margin-top: 3px;
 }
 
div.count.start { background: #f5a02c; }
div.count.past { background: #e21d35; }
 
.calendar .name { 
  color: #222;
  font-size: 19px;
  font-weight: 600;
  line-height: 20px;
  text-align: left;
  padding: 7px 0 2px 0;
  border-bottom: dotted 1px #ccc;
 }

.calendar .period { 
  color: #222;
  font-size: 15px;
  font-weight: 400;
  text-align: left;
  padding: 4px 0 1px 0;
  border-bottom: dotted 1px #ccc;
 }

.calendar .address { 
  color: #222;
  font-size: 12px;
  font-weight: 400;
  text-align: left;
  padding: 3px 0 1px 0;
 }


.show-name span { 
  text-transform: uppercase;
 }

.show-age { 
  color: #fff;
  font-size: 11px;
  text-transform: lowercase;
  border-radius: 5px;
  vertical-align: middle;
  padding: 1px 4px 1px 4px;
 }

.show-age.green { background: #36BB45; }
.show-age.yellow { background: #ffeb3b; }
.show-age.orange { background: #ff9800; }
.show-age.red { background: #e21d35; }
.show-age.violet { background: #62226e; }





/*  TEAM */

.team { 
  display: inline-block;
  width: 17%;
  background: #f5a02c;
  margin: 0 6px 14px 0;
  border: solid 6px #f5a02c;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}

.team img {  
  display: block;
  transition: transform .2s;
  width: 100%;
}

.team:hover img {  
  transform: scale(1.05);
  transform-origin: 50% 50%;  
}

.team div.overlay { 
  position:relative; 
  overflow: hidden; 
}
  
.team div.overlay::after{
  content: "";
  background: rgba(0,0,0,0.1);
  position: absolute;
  display: block;
  width:100%;
  top:0;
  left:0;
  height:100%;
  transition: transform .4s;
}

.team div.overlay:hover::after{
  content: "";
  transition: transform .4s;
}

.team div.name {   
  display: block;  
  width: 100%;
  color: #fff;  
  font: normal 700 18px Roboto;
  text-align: center;
  padding: 10px 0 6px 0;
}

.team span {   
  display: block;  
  font: normal 300 12px Roboto;
}





/*  PARTNERS */

.partner { 
  overflow: auto; 
  width: 22%;
  display: inline-block;
  border: solid 1px #ddd;
  border-radius: 6px;
  margin: 0 3px 1px 0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.partner.active { transition: all 0.1s ease-in-out; }
.partner.active:hover { transition: 0.1s; transform: perspective(0.1px) scale(1.01); }
.partner.inactive { transition: all 0.2s ease-in-out; }
.partner.inactive:hover { transition: 0.1s; -webkit-filter: blur(2px); filter: blur(2px); }




/*  SUBMISSIONS */

.submission {
  background: #f1f1f1;
  border: solid 1px #e1e1e1; 
  margin: 0 10px 10px 0;
}

.submission-name { 
  background: #e21d35;
  color: #fff;
  font-size: 18px;
  padding: 5px 10px 5px 10px;
}


.submission-img { 
  float: left;   
  padding: 10px 5px 10px 10px;
}

.submission-img img  {
  display: block;
  width: 100px;
  height: 100px;
  border: solid 1px #ccc;  
  border-radius: 3px;
  margin-right: 8px;
}

.submission-info { 
  overflow: auto;
  font-size: 13px;
  padding: 16px 0 20px 0;
}





/*  CARD */

.card { box-shadow: 0 .15rem 1.75rem 0 rgba(33, 37, 41, .15); }

.fullcard { width: 100%; margin-bottom: 10px; }

.halfcard { 
  display: inline-block;
  width: 49.6%; 
  vertical-align: top;
  margin: 0 3px 12px 0;
}

.halfcard:nth-child(2n) { margin-right: 0; }
.halfcard.click { cursor: pointer; }

.card.title {
  background: #222;
  color: #ddd; 
  font: normal 400 18px Roboto;
  text-transform: uppercase;
  padding: 8px 10px 4px 10px;
  border-top-left-radius: .5rem;
  border-top-right-radius: .5rem;
  border-bottom: solid 1px #e5e5e5;
}

.card.title.small {  
  font-size: 18px;
  font-weight: 900;
}

.card.title span { font: normal 400 14px Roboto; text-transform: none; }

.card.content {
  background: #fff;
  font-size: 14px;  
  margin-bottom: 10px;
  border-bottom-left-radius: .5rem;
  border-bottom-right-radius: .5rem;
}

.card.mainbox {
  background: #fff;
  font-size: 14px;  
  margin-bottom: 10px;
  border-bottom-left-radius: .5rem;
  border-bottom-right-radius: .5rem;
}

.card.content.large, .card.mainbox.large { padding: 30px 20px 10px 20px;  }
.card.content.small, .card.mainbox.small { padding: 12px 10px 5px 10px;  }
.card.content.none, .card.mainbox.none { padding: 0; box-shadow: none; background: none; }


.card.items {
  font-size: 14px;
  margin: 10px 0 10px 0;
  box-shadow: none;
}



.card.boxes {
  background: #fff;
  vertical-align: top;
  text-align: center;
  cursor: pointer;
  border: solid 1px #ddd;
  border-radius: 6px;
}

.card.boxes.image, .card.boxes.flyers  {
  display: inline-block;
  width: 23%;
  padding: 4px;
  margin: 0 4px 4px 0;
}

.card.boxes.icons {
  display: inline-block;
  width: 23%;
  padding: 14px;
  margin: 0 4px 12px 0;
}

.card.boxes.videos  {
  display: inline-block;
  width: 31.6%;
  padding: 4px;
  margin: 0 4px 8px 0;
}

.card.boxes.videos:nth-child(3n+2) { margin-right: 0; }

.card.boxes i { display: block; font-size: 60px; margin: 4px 0 8px 0; }
.card.boxes img { display: block; margin-bottom: 8px; }
.card.boxes span { font: normal 400 13px Roboto; }


.card.blocks { 
  font: normal 400 18px Roboto;
}

.b3 {
  background: #fff;
  vertical-align: top;
  cursor: pointer;
  border: solid 1px #ccc;
  border-radius: 6px;
  padding: 16px 12px 10px 12px;
  margin: 4px 0 4px 0;
}

.card.blocks .b3:nth-child(3n) { margin-right: 0; }


.topcard {  
  overflow: auto; 
  background:  var(--color2);
  background: url('../img/layout/section.png') repeat; 
  background: url('../img/layout/section.png') repeat, linear-gradient(to left bottom,  var(--color2),  var(--color1) 70%);
  color: #fff; 
  font-size: 15px;
  font-weight: 500;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  padding: 8px 8px 3px 8px;
}

.bodycard {
  background:  #fff;
  border: solid 6px #fff;
  border-radius: 6px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: 3px 2px 3px 2px;
  margin: 0 3px 0 0;
}

.card span.notice { 
  display: block;
  font-size: 12px; 
  font-style: italic;
  line-height: 1.1;
}

.card span.small { 
  font-size: 12px; 
  font-style: italic;
}

.card span.total { 
  font-size: 18px; 
  font-weight: 900;
}

.card hr {
  height: 1px;
  border-bottom: dotted 1px #ccc;
  margin: 5px 0 6px 0
}

.card hr.last { margin-bottom: 25px; }

.fullcard span { font-size: 16px; font-weight: 900; text-decoration: underline; }
.fullcard time { font-size: 12px; font-style: italic; }

.item-image { position: relative; float: left;   }
.item-image img {
  display: block;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  margin: 0 8px 6px 0;
}

.item-image.circle img { width: 70px; height: 70px; border-radius: 50%; }
.item-image.square img { width: 70px; height: 70px; border-radius: 4px; }
.item-image.rectangle img { width: 70px; height: auto; border-radius: 4px; }


.item-image div.series { 
  position:absolute; 
  background: #2c588f;
  color: #eee;
  max-width: 90%;
  font: normal 700 15px Roboto;
  border-radius: 6px;
  border: solid 2px #eee;
  padding: 1px 3px 0 3px;
  left: 19px;
  bottom: 16px;
  vertical-align: middle;
  margin: auto;
}


.item-badge {
  position:absolute; 
  background: #fff; 
  border-radius: 50%; 
  padding: 2px;
  width: 24px;
  height: 24px;
  line-height: 24px; 
  border: solid 2px #fff;
  margin-top: -32px;
}

.item-badge i { 
  position: absolute;
  display: block;
  color: #fff;   
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  width: 16px;
  height: 16px;
  margin: auto;
}

.item-badge b { 
  position: absolute;
  display: block;
  font-size: 24px;
  font-weight: 700;
  color: #fff;   
  top: 3px;
  bottom: 0;
  left: 1px;
  right: 0;
  text-align: center;
  vertical-align: middle;
  margin: auto;
}
  
.item-badge.blue { background: #2c588f; }
.item-badge.orange { background: #f5a02c; }
.item-badge.red { background: #e21d35; }
.item-badge.green { background: #36BB45; }

.item-subs {
  position:absolute; 
  background: #2c588f; 
  border-radius: 50%; 
  padding: 2px;
  width: 18px;
  height: 18px;
  line-height: 18px; 
  border: solid 2px #fff;
  margin-top: -26px;
  box-shadow: 0 .15rem 1.75rem 0 rgba(33, 37, 41, .15);
}

.item-subs b { 
  position: absolute;
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: #ddd;   
  top: 3px;
  bottom: 0;
  left: 1px;
  right: 0;
  text-align: center;
  vertical-align: moddle;
  margin: auto;
}

.item-info { overflow: hidden; font-size: 13px; margin: 2px 6px 0 6px; line-height: 15px; }
.item-info .item-event { font-size: 15px; font-weight: 900; text-transform: uppercase; }

.item-info span.name { 
  display: inline-block; 
  max-width: 90%;
  font: normal 900 15px Roboto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; 
}


.item-info span { font-size: 12px; font-weight: 400; }
.item-info span b { font-size: 12px; font-weight: 800; }
.item-info span.name i { font-size: 13px; font-weight: 400; }
.item-info span.dots { font-size: 10px; font-weight: 400; }
.item-info small { font-size: 12px; font-weight: 400; }
.item-info time { float: right; font-size: 13px; }

ul.item-tools { 
  display: flex; 
  border-radius: 4px; 
}

ul.item-tools li { 
  background: #e1e1e1; 
  border-right: solid 1px #fff; 
  font-size: 11px;
  padding: 10px 6px 0 6px;
  cursor: pointer;
}

ul.item-tools li a { display: block; }
ul.item-tools li:hover { background: #e9e9e9; }

ul.item-tools li.w25 { flex: 25%; }
ul.item-tools li.w30 { flex: 30%; }
ul.item-tools li.w33 { flex: 33%; }
ul.item-tools li.w40 { flex: 40%; }
ul.item-tools li.w50 { flex: 50%; }
ul.item-tools li.w60 { flex: 60%; }

ul.item-tools > li:last-child { border-right: none; }

.schedule-info { overflow: auto; margin: 8px 6px 0 6px; }
.schedule-info span { font-size: 14px; font-weight: 400; }

.entry-number { 
  float: left; 
  display: block;
  background: #f5a02c;
  color: #fff;
  font-size: 13px;
  font-weight: 900;
  width: 40px;
  height: 24px; 
  text-align: center;
  line-height: 28px;
  border-radius: 4px;
  margin: -3px 8px 1px 0; 
}

.entry-name { 
  display: inline-block;
  font-size: 14px;
  font-weight: 900;
 }

.entry-option { 
  float: right;
  font-size: 14px;
  font-weight: 900;
 }
 
 .entry-option i { color: #fff; }

.endcard {
  background: #ac1e51 url('../img/layout/section.png') repeat; 
  color: #fff; 
  font-size: 12px;
  font-weight: 400;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  padding: 8px 8px 6px 8px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.endcard span { 
  font-size: 11px;
  font-weight: 400;
  border: solid 1px #fff;
  border-radius: 4px;
  padding: 1px 4px 1px 4px;
 }

.endcard time { 
  margin-top: 5px;
 }


.users { 
  display: inline-block;
  background: #eee;
  width: 24%; 
  padding-top: 8px;
  margin: 0 3px 12px 0;
  border-radius: 4px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.user.image img { 
  display: block;
  border: solid 4px #f5a02c;
  margin: 0 auto;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.user.image.circle img { width: 70px; height: 70px; border-radius: 50%; }

.user.name { 
  display: block;
  font-size: 12px;
  padding-top: 4px;
}




/*  SCHEDULER */

table.scheduler {
  width: 100%;
  margin: 0;
}

tr {
  background: #eee;
  border-bottom: dotted 2px #1086d7;
  cursor: pointer;
}

tr:nth-of-type(2n) { background: #ddd; }

td { padding: 2px 8px 0 8px; }

td.entry {
  background: #1086d7;
  color: #fff;
  font-size: 22px;
  font-weight: 900;
  text-align: center;
  vertical-align: middle;
  border-bottom: dotted 2px #ccc;
}

span.dance {
  font-size: 12px;
  text-transform: uppercase;
  line-height: 12px;
}

span.school {
  font-size: 14px;
  font-weight: 900;
  line-height: 12px;  
  text-transform: uppercase;
}

td.type {
  text-align: center;
  vertical-align: middle;
}


/*  HOTKEYS */

.hotkey {
  display: inline-block;
  margin-right: 10px;   
}

.keyicon {  
  display: inline-block;
  width: 35px;
  height: 35px;
  font-size: 24px;
  color: #636363;
  border: solid 2px #636363;
  border-radius: 50%;
  padding: 3px;
  transition: 0.3s ease-in-out;
}

.keyicon:hover {
  transition: 0.2s;
  transform: scale(1.1);
}

.keytext {  
  display: block;
  font-size: 10px;
  color: #636363;
  margin-top: 4px;
}

.keytext.dark { color: #636363; }
.keyicon.dark { color: #636363; border: solid 2px #636363; }
.keytext.blue { color: #ddd; }
.keyicon.blue { color: #ddd; border: solid 1px #ddd; }

.hotkey.call { display: none; }
.hotkey.sms { display: none; }
.hotkey.map { display: inline-block; }
.hotkey.geo { display: none; }


.nav  { 
  color: #2c588f;
  font-size: 18px;
  font-weight: 400;
  border: solid 1px #2c588f;
  border-radius: 3px;
  padding: 5px 10px 5px 10px;
}

.nav.active  { 
  background: #2c588f;
  color: #fff;
}

.page-buttons { text-align: left; margin-top: 20px; }



/*  FOOTER */

footer {
  top:0;
  left:0;
  width:100%;
  background: #222;
  color: #636363;
  text-align: center;
  padding: 18px 0 14px 0; 
}


.credits {
  background: #2b2b2b;
  color: #636363;
  height: 20px;
  font-size: 12px;
  padding: 15px 0 15px 0;
}

.copyright { float: left; }
.developer { float: right; }
.copyright, .developer { font-size: 11px; }
.copyright a, .developer a { color: #959595; }


input.textbox { float: left; width: 96%; }
input.quart1 { float: left; width: 20%; margin-right: 7px; }
input.quart2, select.quart2 { float: left; width: 50%; margin-right: 7px; }
input.quart3 { float: left; width: 71.4%; margin-right: 7px; }
input.last { margin-right: 0; }



/*  DOWNBAR */

.downbar {
  position: fixed;
  background: #2c588f; 
  width:100%;
  height: 45px;
  bottom: 0;
  padding: 13px 4px 6px 4px;
}

.downlink {
  display: inline-block;
  width: 17%;
  color: #ddd;
  margin-right: 6px;
}

.downlink i { font-size: 25px; margin-top: -8px; }
.downlink span { display: block; font: normal 300 9px Roboto; }
.downspace { width: 100%; height: 60px; }







.img-replace {
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  color: transparent;
  white-space: nowrap;
}






/* PRELOADER */

#preloader {
  position: fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#fff; 
  z-index:99;
}

#status {
  width:190px;
  height:150px;
  position:absolute;
  left:50%;
  top:50%;
  background-image:url(../img/layout/preloader.gif); 
  background-repeat:no-repeat;
  background-position:center;
  margin:-100px 0 0 -100px;
}




/* SLIDER */
 
.video-bg {
  background-color: rgba(0,0,0,0.1);
  background-image: url(../img/layout/dot.png);
  background-repeat: repeat;
  top:0;
  left:0;
  width: 100%;
  height: 500px;
}

.video-cover { 
  position: fixed;
  filter: contrast(1.1);
  top: 17%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: 1920px;
  height: auto;
  z-index: -100;
  transform: translateX(-50%) translateY(-50%);
  background: #31353B url('assets/img/sliders/cover.png') no-repeat;
  background-size: cover;
  transition: 1s opacity;
  margin-top: 140px;
}

